# eric5.eric5config

Module containing the default configuration of the eric5 installation.

### Global Attributes

__ericDir
_pkg_config

### Classes

None

### Functions

getConfig | Module function to get a configuration value.

## getConfig

getConfig(name)

Module function to get a configuration value.

name
  the name of the configuration value (string).

Returns:
  requested config value

Raises AttributeError:
  raised to indicate an invalid config entry

Up